# Uses of Class
org.springframework.aop.framework.DefaultAopProxyFactory

Packages that use DefaultAopProxyFactory
Package
Description
org.springframework.aop.framework
Package containing Spring's basic AOP infrastructure, compliant with the AOP Alliance interfaces.

## Uses of DefaultAopProxyFactory in org.springframework.aop.framework

Fields in org.springframework.aop.framework declared as DefaultAopProxyFactory
Modifier and Type
Field
Description
`static final DefaultAopProxyFactory`
DefaultAopProxyFactory.`INSTANCE`
Singleton instance of this class.